v.random(1)	       Grass User's Manual	      v.random(1)



NNAAMMEE
       vv..rraannddoomm   -  Creates  a GRASS site_lists file of randomly
       placed symbols (sites) within a GRASS vector area.
       _(_S_C_S _G_R_A_S_S _V_e_c_t_o_r _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       vv..rraannddoomm
       vv..rraannddoomm hheellpp
       vv..rraannddoomm [ --nnssvv] mmaapp==_n_a_m_e [ssiittee==_n_a_m_e] ddoott==_n_a_m_e

DDEESSCCRRIIPPTTIIOONN
       allows a user to create a GRASS site_lists file containing
       sites  randomly	placed	within	an area.  This program is
       designed for demographic map areas, and	may  NOT  perform
       well for resource maps (very irregularly shaped polygons).
       The user provides the program with:  a  file  (dot=)  con-
       taining	area  category	names  [default]  (the	-n option
       allows the use of the area category number) and a count of
       dots  for that name;  input vector file name (map=), and a
       site_lists file name (site=).  All sites in the site_lists
       file  will  have  the same category code (1).  _v_._r_a_n_d_o_m is
       made to work with the _m_a_p_g_e_n  mapping  package  to  create
       special symbols at the site locations.





   FFllaaggss::
       --nn     Use category numbers NOT names.

       --ss     Determine optimum dot size.

       --vv     Verbose mode.






   PPaarraammeetteerrss::
       mmaapp==_n_a_m_e
	      Input vector file name.

       ssiittee==_n_a_m_e
	      Output site_lists file name.

       ddoott==_n_a_m_e
	      File name containing labels and dot counts.


FFOORRMMAATTSS
       The dotfile file format is:

		      -Using Names-    -Using Numbers-
		      area name_1:3    category_num_1:3
		      area name_2:15   category_num_1:15
		      area name_3:5    category_num_1:5
		      area name_n:54   category_num_1:54


SSEEEE AALLSSOO
       _m_a_p_g_e_n

AAUUTTHHOORR
       R.L. Glenn, USDA, SCS, NHQ-CGIS
       M.L. Holko, USDA, SCS, NHQ-CGIS



       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_5 _$



GRASS 5.0					      v.random(1)
